### Property

# AppStream Component:description

since: 1.0

#### Declaration

    property description: utf8 [ read, write ]

#### Description [src]

The description.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `as_component_get_description()`
Setter method | `as_component_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no